php源码知识分享如何在PhpStorm中切换PHP版本

在PhpStorm 中默认的 PHP 版本是 PHP 5.4 ,PhpStorm 会以该版本对编辑器中的PHP文件进行自动校验。 EX:PHP文件中,使用了 PHP 5.4 版本以上的新特性,由于 PhpStorm 校验文件时无法识别该新特性,则会在对应位置显示一个警告标识(红色波浪线)。 设置PhpStorm PHP版本步骤 File => Settings... => Languages & Frameworks => PHP
【虚拟资源买卖网www.cnused.com】源码虚拟资源交易平台,免费开通VIP商户!
吆喝资源网官方客服QQ:787749153官方唯一QQ号码
文字广告位招租      好位置不等人!200元/月

本文主要讲述了如何在PHPStorm中切换PHP版本,具有一定的学习价值,感兴趣的朋友可以了解一下。

在PhpStorm 中默认的 PHP 版本是 PHP 5.4 ,PhpStorm 会以该版本对编辑器中的PHP文件进行自动校验。
EX:PHP文件中,使用了 PHP 5.4 版本以上的新特性,由于 PhpStorm 校验文件时无法识别该新特性,则会在对应位置显示一个警告标识(红色波浪线)。
设置PhpStorm PHP版本步骤
File => Settings... => Languages & Frameworks => PHP

如何在PhpStorm中切换PHP版本

如果 language level不能选择,是因为勾选了同步 composer php版本,取消勾选再重新设置即可

如何在PhpStorm中切换PHP版本

本文转自PHP中文网,吆喝网(http://yaoohe.com)搜集整理,如有疑问请联系本站客服!

本文由 吆喝资源网 作者:酷站源码 发表,其版权均为 吆喝资源网 所有,文章内容系作者个人观点,不代表 吆喝资源网 对观点赞同或支持。如需转载,请注明文章来源。

1

发表评论